Subject: Re: bug#59068: 29.0.50; noverlay causing indirect append issues

From: Matt Armstrong <[email-masked]>
Date: Wed, 16 Nov 2022 16:28:06 -0800

Michael Kleehammer <[email-masked]> writes:

> Matt Armstrong <[email-masked]> writes:
>
>> Like Gerd, I was not able to reproduce a problem using newer code.
>
> You were correct - it does work with these fixes.  Thanks.

Michael, thank you for double checking.  I'll go ahead and close this
bug.